Mercury API
Dequeue Method
Namespaces ► System.Collections ► BlockingQueue ► Dequeue()()()

[Missing <summary> documentation for M:System.Collections.BlockingQueue.Dequeue]

Declaration Syntax

C# | Visual Basic | Visual C++

    public override Object Dequeue()

    Public Overrides Function Dequeue As Object

    public:
    virtual Object^ Dequeue() override

Return Value

[Missing <returns> documentation for M:System.Collections.BlockingQueue.Dequeue]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)